## AgsFxLowPassAudio

AgsFxLowPassAudio — fx low pass audio

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxLowPassAudio * | ags_fx_low_pass_audio_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudio
                ╰── AgsFxLowPassAudio

## Includes

    #include <ags/audio/fx/ags_fx_low_pass_audio.h>

## Description

The AgsFxLowPassAudio class provides ports to the effect processor.

## Functions

### ags_fx_low_pass_audio_new ()

    AgsFxLowPassAudio *
    ags_fx_low_pass_audio_new (AgsAudio *audio);

Create a new instance of AgsFxLowPassAudio

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxLowPassAudio

Since: 3.13.0